## sslsplit 0.4.11+dfsg

=== debian/changelog ===
sslsplit (0.4.11+dfsg-2) unstable; urgency=medium

  * Fix FTBFS due to removed SSLv3_method (Closes: #805097)
  * Add Vcs-* headers

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Nov 2015 14:29:30 +0100

sslsplit (0.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Mar 2015 11:40:51 +0200

sslsplit (0.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Updated patch queue
  * Fixed build, install

 -- Hilko Bengen <bengen@debian.org>  Wed, 11 Mar 2015 08:27:26 +0100

sslsplit (0.4.8+dfsg-1) unstable; urgency=medium

  * Removed unused APSL-licensed bits (xnu/*)
  * Added orig-tar.sh that strips those bits out of the upstream tarball
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Oct 2014 19:57:46 +0100

sslsplit (0.4.8-1) unstable; urgency=low

  * Initial release (Closes: #756363)

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Sep 2014 18:51:52 +0200
