=== debian/control ===
Source: sslsplit
Section: net
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9.0.0),
 libssl-dev, libevent-dev, check, pkg-config, openssl,
Standards-Version: 3.9.6
Homepage: http://www.roe.ch/SSLsplit
Vcs-Git: git://anonscm.debian.org/collab-maint/sslsplit.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sslsplit.git;a=summary

Package: sslsplit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transparent and scalable SSL/TLS interception
 SSLsplit is a tool for man-in-the-middle attacks against SSL/TLS
 encrypted network connections. Connections are transparently
 intercepted through a network address translation engine and
 redirected to SSLsplit. SSLsplit terminates SSL/TLS and initiates a
 new SSL/TLS connection to the original destination address, while
 logging all data transmitted. SSLsplit is intended to be useful for
 network forensics and penetration testing.
