## sslsplit 0.5.0+dfsg

=== debian/changelog ===
sslsplit (0.5.0+dfsg-2build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:55:32 +0000

sslsplit (0.5.0+dfsg-2build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:53:21 +0000

sslsplit (0.5.0+dfsg-2) unstable; urgency=medium

  * Add patch to tests that fixes behavior on mips for reasons unknown to
    maintainer (Closes: #848919)

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Dec 2016 19:54:26 +0100

sslsplit (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.0+dfsg
  * Rebase patches; drop NO_SSL3_METHOD patch
  * Drop session.pem patch, add OpenSSL 1.1 patch (Closes: #828558)

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Nov 2016 02:23:01 +0100
