=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sslsplit
 Section: net
 Priority: extra
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
  libssl-dev, libevent-dev, check, pkg-config, openssl,
 Standards-Version: 3.9.6
