## sslsplit 0.5.2

=== debian/changelog ===
sslsplit (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Drop patches
  * Modernize package: Bump Standards-Version Debhelper compat level
  * Migrate git project to Salsa

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2018 00:04:17 +0200
