=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: sslsplit
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
  libssl-dev, libevent-dev, check, pkg-config, openssl,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://www.roe.ch/SSLsplit
-Vcs-Git: git://anonscm.debian.org/collab-maint/sslsplit.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sslsplit.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/sslsplit.git
+Vcs-Browser: https://salsa.debian.org/debian/sslsplit
 
 Package: sslsplit
 Architecture: any
