## sslsplit 0.5.3

=== debian/changelog ===
sslsplit (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * Rebase patches
  * Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Jul 2018 14:54:52 +0200
