=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: extra
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
  libssl-dev, libevent-dev, check, pkg-config, openssl,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.roe.ch/SSLsplit
 Vcs-Git: https://salsa.debian.org/debian/sslsplit.git
 Vcs-Browser: https://salsa.debian.org/debian/sslsplit
