## sslsplit 0.5.4

=== debian/changelog ===
sslsplit (0.5.4-2) unstable; urgency=medium

  * Don't ship /var/run as a directory (Closes: #914646)

 -- Hilko Bengen <bengen@debian.org>  Tue, 27 Nov 2018 10:49:29 +0100

sslsplit (0.5.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Hilko Bengen ]
  * New upstream version 0.5.4
    - session.pem is part of the source distribution (Closes: #912052)
  * Bump Standards-Version
  * Add build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Tue, 30 Oct 2018 00:18:22 +0100
