## sslsplit 0.5.5

=== debian/changelog ===
sslsplit (0.5.5-2.1build5) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:11:42 +0000

sslsplit (0.5.5-2.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:04:01 +1100

sslsplit (0.5.5-2.1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:27:06 +0000

sslsplit (0.5.5-2.1build2) mantic; urgency=medium

  * No-change rebuild against libevent-2.1-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Sep 2023 19:20:58 +0000

sslsplit (0.5.5-2.1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:58:17 +0200

sslsplit (0.5.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS: (Closes: #1007962)
    - Disable tests that require network

 -- Timo Lindfors <timo.lindfors@iki.fi>  Sat, 16 Jul 2022 12:32:07 +0300

sslsplit (0.5.5-2) unstable; urgency=medium

  * Add OpenSSL 3 compatibility patch provided by Steve Langasek
    (Closes: #1001350)

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 Dec 2021 02:42:50 +0100

sslsplit (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Aug 2019 12:51:47 +0200
