=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: sslsplit
 Section: net
-Priority: extra
-Maintainer: Hilko Bengen <bengen@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11),
  libssl-dev, libevent-dev, check, pkg-config, openssl,
-Standards-Version: 4.1.5
+ libnet1-dev, libpcap-dev,
+Standards-Version: 4.2.1
 Homepage: http://www.roe.ch/SSLsplit
 Vcs-Git: https://salsa.debian.org/debian/sslsplit.git
 Vcs-Browser: https://salsa.debian.org/debian/sslsplit
