=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
+# Override upstream's idea where to put system-wide configuration
+# ($(PREFIX)/etc)
+export SYSCONFDIR=/etc
+
 %:
 	dh $@
